table {
    border-collapse: collapse;
    border-spacing: 0;
}

th,
td {
  margin: 0;
  padding: 0;
  direction: ltr; }
  
   tr,
  img {
    page-break-inside: avoid; }
    
    
    /* Tables */
table {
  background: white;
  margin-bottom: 10px;
  border: solid 1px #dddddd; }
  table thead,
  table tfoot {
    background: whitesmoke;
    font-weight: bold; }
    table thead tr th,
    table thead tr td,
    table tfoot tr th,
    table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
      color: #222222;
      text-align: left; }
  table tr th,
  table tr td {
    padding: 0.5625em 0.625em;
    font-size: 0.875em;
    color: #222222; }
  table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #f9f9f9; }
  table thead tr th,
  table tfoot tr th,
  table tbody tr td,
  table tr td,
  table tfoot tr td {
    display: table-cell;
    line-height: 1.125em; }

/* Image Thumbnails */
.th {
  line-height: 0;
  display: inline-block;
  border: solid 4px white;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }
  .th:hover, .th:focus {
    -webkit-box-shadow: 0 0 6px 1px rgba(43, 166, 203, 0.5);
    box-shadow: 0 0 6px 1px rgba(43, 166, 203, 0.5); }
  .th.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px; }

a.th {
  display: inline-block;
  max-width: 100%; }


table{ margin-top: 10px; }

table td{ padding: 3px; }

@media print {
    /*addtition for Ann to make schedules more printable*/
    #availability .dataTables_scroll .dataTables_scrollBody{
        max-height: 100% !important;
        overflow: auto !important;
    }
    
    .dataTables_scrollBody{
        max-height: 100% !important;
        overflow: auto !important;
    }
    
}
